Minecraft
Advanced Peripherals
Apotheosis
Apothic Attributes
Ars Nouveau
Biomes O' Plenty
Blood Magic
Botania
CC: Tweaked
Chance Cubes
Create
Create Big Cannons
Create Deco
Create Ore Excavation
Create Stuff & Additions
Create: Central Kitchen
Create: Copycats+
Create: Steam 'n' Rails
Create: The Factory Must Grow
DarkUtilities
FTB Filter System
FTB Quests
Forestry
Gendustry
JAOPCA
Just Enough Calculation
KubeJS
Mo' Bees
Ore Creeper
Pam's HarvestCraft 2 - Crops
Pam's HarvestCraft 2 - Food Core
Pam's HarvestCraft 2 - Food Extended
Pam's HarvestCraft 2 - Trees
Patchouli
RFToolsBase
RFToolsDimensions
RFToolsPower
RFToolsUtility
Runelic
Supplementaries
Supplementaries Squared
Tom's Simple Storage Mod
Tome of Blood: Rebirth
Xaero's Minimap
Xaero's World Map
